//Jacek Matulewski, e-mail: jacek@fizyka.umk.pl

#include <windows.h>

bool filetest(const char* filename);
unsigned long* WczytajTeksture(HWND uchwytOkna,char* nazwaPliku,int& teksturaSzer,int& teksturaWys,bool zZasobow=false,unsigned char alfa=255);
